/* IE8 specific fixes */

#reg_name { border:0 none; }
#reg_email { border:0 none; }
#s5-submit { margin-top:-2px; height:44px; }
#s6-submit { margin-left:5px; }


@media screen and (min-width: 0px) and (max-width: 499px)
{
    #s5-submit { margin-left:15px; margin-top:10px; }
    #reg_email { margin-left:0; margin-top:0px; }
    #s6-submit { margin-left:5px; }
}

@media screen and (min-width: 500px) and (max-width: 1024px)
{
    #s5-submit { margin-left:15px; margin-top:15px; }
    #reg_email { margin-left:0; margin-top:0px; }
}
